allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  51eb1b18-ff3f-4a0f-879c-2eadeb514946:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:882067e8-3242-4964-bef5-dae33d01c745'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 4d3e08c5-0ba8-493a-8790-007d610462da
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 882067e8-3242-4964-bef5-dae33d01c745
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a04561df-6e65-4b16-93fb-05adb91b6d68 # Generic Panel Matrix - Generic Location Panel - Addresses
            handle: null
            instructions: null
            label: Addresses
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d4113af-02bf-45fd-a35c-a0d60df32d45
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3d7f750a-addd-4e6a-a145-5bb15493f980 # Generic Panel Matrix - Generic Location Panel - Buttons
            handle: buttons
            instructions: null
            label: Buttons
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fa05dc72-0032-4006-97b7-f6b841777364
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 561886ab-a1e9-48c9-810c-fbdc189b33c3
        userCondition: null
    thumbFieldKey: null
handle: genericLocationPanel
hasTitleField: false
icon: null
name: 'Generic Location Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
